/*
Theme Name:     Traveler Childtheme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.0
Template:       traveler
*/
.st-header-5 #header.header-style-4 #topbar .topbar-between {
	right: 89%;
	top: 0px;
}
.fa-instagram:before,
.fa-facebook-f:before, .fa-facebook:before {
	font-size: 20px;
    line-height: 20px;
}
.st-tour-booking .form-group.st-tour-booking__border.form-date-field.form-date-search.clearfix {
    display: none;
}
.form-group.st-tour-booking__border.form-guest-search.form-book-tour.clearfix {
    display: none;
}
.st-tour--feature.style7 {
    display: none !important;
}
.row.shop_main_row .col-sm-3.sidebar_left_wrap {
	display: none;
}
.shop_product_col.col-sm-8.col-md-9 {
	    width: 100%;
}
.woocommerce div.product .woocommerce-tabs .panel {
	background-color: unset;
}
.woocommerce div.product .woocommerce-tabs .panel p {
	font-size: 14px;
    line-height: 26px;
    text-align: justify;
    margin: 0 0 15px;
}
#st-content-wrapper.st-single-tour .st-program.carousel {
	border-top: 0;
}
#st-content-wrapper.st-single-tour .st-program .st-program-list .item:first-child {
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
}
#st-content-wrapper .owl-carousel-wrapper a.prev {
    left: 0px;
}
#st-content-wrapper .owl-carousel-wrapper a.next {
    right: 0px;
}
#header.header-style-4 .header .header-right #st-main-menu .main-menu {
	padding-left: 24px;
}
li#menu-item-8125 {
	background: #CF5128;
}
#header.header-style-4 .header .header-right #st-main-menu .main-menu {
	padding-top: 12px;
}
#header.header-style-4 .header .header-right #st-main-menu .main-menu > li {
	padding-top: 12px;
    padding-bottom: 12px;
}
#header.header-style-4 .header .header-right #st-main-menu .main-menu li:last-child a {
	margin-right: 25px;
}
.st-header-5 .tour-slider-wrapper.style2 .st-search-form-tour .tour-search-form-home .search-form .form-button-new .btn-search {
	background: #CF5128;
}
.post-type-archive-product.st-header-5 #st-content-wrapper {
}
.post-type-archive-product.woocommerce ul.products.columns-3 li.product, 
.post-type-archive-product.woocommerce-page ul.products.columns-3 li.product {
	text-align: center;
	background: #FFFFFF;
	padding-bottom: 10px;
}
.post-type-archive-product #st-content-wrapper .shop_main_container .shop_main_row .shop_product_col .products .product a.add_to_cart_button {
	background: var(--link-color, #5191FA);
	color: #FFFFFF;
	padding: 10px 40px;
}
.post-type-archive-product #st-content-wrapper .shop_main_container .shop_main_row .shop_product_col .woocommerce-ordering,
.post-type-archive-product #st-content-wrapper .shop_main_container .shop_main_row .shop_product_col .woocommerce-result-count {
	    visibility: hidden;
}
.our-reference .wpb_wrapper .wpb_image_grid ul li:nth-child(2) {
	top: 32px !important;
}
.we-support-footer .wpb_image_grid .wpb_image_grid_ul .isotope-item {
	position: relative !important;
    left: 0 !important;
    margin: 0 25px 1px 0;
}
.footer-address .wpb_wrapper p {
	    font-weight: 500;
		font-size: 14px;
		color: var(--main-color, #1A2B48);
}
.single-product .woocommerce-error, 
.single-product .woocommerce-info, 
.single-product .woocommerce-message {
	margin: 5px 0 2em;
	background: #CF5128;
	color: #FFF;
    font-size: 16px;
    line-height: 51px;
}
.single-product .woocommerce-message::before {
	color: #FFF;
}
.single-product.woocommerce a.button {
	color: #FFF;
    background-color: var(--link-color, #5191FA);
	font-size: 16px;
    padding: 15px 76px;
	font-weight: 400;
    line-height: 1.42857143;
}
.single-product #st-content-wrapper .shop_product_col .product .quantity input {
	width: 80px;
	height: 46px;
}
.single-product #st-content-wrapper .shop_product_col .product button.single_add_to_cart_button {
	padding: 12px 69px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:first-child {
	    margin-bottom: 10px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	    margin-right: 10px;
}
.wpf_form_wrapper form.wpf_label_top .wpf_form_group .wpf_form_control {
	width: 45% !important;
    height: 46px;
}
.wpf_form_wrapper form {
	margin-top: 25px;
	margin-bottom: 25px;
}
.category-slider-wrapper .category-slider .category-item .thumb .st-title {
	position: absolute;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    bottom: -26px;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    text-align: center;
    font-family: "Playfair Display";
    cursor: pointer;
    width: 100%;
    background: #CF5128;
    line-height: 32px;
    display: block;
    padding: 10px 0;
	top: unset;
}
.search-result-page.st-tours .search-form-mobile {
	display: none;
}
.flaticon-right-arrow:before,
.flaticon-back:before {
	font-weight: bold;
}
.wpgs-nav .slick-prev:before, .wpgs-nav .slick-next:before {
    font-size: 24px;
}
.popmake-newsletter_signup {
	cursor: default;
}
#mc4wp-form-1 {
    padding: 0px 5px 5px;
    background: #fff;
    display: table;
}
.pum-theme-8974 .pum-container, .pum-theme-lightbox .pum-container {
	padding: 0px 18px 18px;
	border-radius: 0;
    border: 8px solid #FFF;
}
#mc4wp-form-1 .sep {
    height: 1px;
    background: #e8e8e8;
    max-width: 350px;
    background-color: none;
    background-image: none;
    border: none;
    color: none;
    padding: 0px;
}
#mc4wp-form-1 .header {
    margin-top: 10px;
    margin-bottom: 20px;
}
#mc4wp-form-1 .header h3 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
    background: none;
    background-color: none;
    background-image: none;
    border: none;
    color: none;
    padding: 0px;
}
#mc4wp-form-1 .header .subheading {
    margin-top: 9px;
    max-width: 350px;
    font-size: 13px;
}
#mc4wp-form-1 .inputs {
    margin-top: 25px;
    background: none;
    background-color: none;
    background-image: none;
    border: none;
    color: none;
    padding: 0px;
}
#mc4wp-form-1 .textfield {
    background: #f5f5f5;
    font-size: 14px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 95%;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
    color: #8F8F8F;
    margin: 0px;
    box-sizing: content-box;
    border: 1px solid #cccccc;
	margin-bottom: 17px;
}
#mc4wp-form-1 .inputs .btn.btn-primary {
    cursor: pointer;
    text-decoration: none;
    width: 100%;
    margin-top: 20px;
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background: -moz-linear-gradient( top, #b9c5dd 0%, #a4b0cb);
    background: -webkit-gradient( linear, left top, left bottom, from(#b9c5dd), to(#a4b0cb));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow: 0px 5px 5px rgba(000,000,000,0.1), inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 5px 5px rgba(000,000,000,0.1), inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow: 0px 5px 5px rgba(000,000,000,0.1), inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow: 0px 1px 3px rgba(000,000,000,0.3), 0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
    background: #CF5128;
}
#mc4wp-form-1 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    color: var(--main-color, #1A2B48);
    font-family: "Poppins", sans-serif !important;
}
#mc4wp-form-1 input[type=checkbox] {
	margin: 4px 4px 0 0;
}
#mc4wp-form-1 .inputs #submit_newsletter {
    background: #CF5128 !important;
}
.st_blog.style5 .thumb-caption .blog-location,
.st_blog.style5 .thumb-caption .date {
	display: inline-block;
}
.ttp-grid-layout #ttp-template-1 .ttp-grid-thumb-wrapper .ttp-grid-image {
    border-top: 0;
    overflow: hidden;
    border-radius: 50%;
    background: #FFF;
	height: 272px;
}
.ttp-grid-layout #ttp-template-1 .ttp-primary-content .ttp-content-header {
	text-align: center;
    margin-top: 10px;
}
.ttp-popup-content-center .ttp-popup-content-fix-wrap img {
	width: 100%;
    height: auto;
}
.ttp-grid-layout #ttp-template-1 .ttp-expand-popup-click:nth-child(2), 
.ttp-grid-layout #ttp-template-1 .ttp-grid-image span:nth-child(2) {
	display: none;
}
.owl-item .active {
    display: block !important;
}
.ttp-team-content-outer-wrap .ttp-grid-layout-popup.ttp-popup-content-center {
	height: auto !important;
}
.st-single-blog--solo .st-blog .blog-content .blog-content--center .article--detail-solo .post-content p :not(.has-text-color) {
	font-weight: bold;
}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
	font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--main-color, #123a32);
}
.wpb_row.subscribe-newsletter,
.wpb_row.subscribe-newsletter .mc4wp-form-fields .header {
	margin-bottom: 20px;
}
.wpb_row.subscribe-newsletter .mc4wp-form-fields .inputs {
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: baseline;
}
.wpb_row.subscribe-newsletter .mc4wp-form-fields input[type="text"], 
.wpb_row.subscribe-newsletter .mc4wp-form-fields input[type="email"] {
    border: 1px solid #DAE1E7;
    border-radius: 3px;
    box-shadow: none;
    color: var(--grey-color, #5E6D77);
	height: 40px;
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
	margin-right: 10px;
}
.wpb_row.subscribe-newsletter .mc4wp-form-fields input[type="checkbox"] {
	margin-right: 10px;
    margin-top: 20px;
}
.wpb_row.subscribe-newsletter .mc4wp-form-fields .btn.btn-primary {
	width: 202px;
}
.shop_product_col .woocommerce.columns-3 {
	    margin-bottom: 100px;
}
.shop_product_col .wpb_row.subscribe-newsletter {
	justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.post-type-archive-product.woocommerce-page #st-content-wrapper {
    padding-bottom: 0px;
}
.st-blog-solo--wrapper .st-blog--search .blog-wrapper .st-blog--bg .st-blog--item .thumb-caption .blog-date {
	flex-wrap: wrap;
}
@media screen and (min-width: 1500px) {
	#st-content-wrapper.st-single-tour .st-program .st-program-list .item:first-child {
		min-height: 400px;
	}
}

@media screen and (max-width: 991px) {
	.st-header-5 #header.header-style-4 .header {
		flex-direction: row-reverse;
	}
	.search-result-page .st-hotel-result .top-filter ul {
		display: flex;
		flex-direction: row;
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
		padding: 0 !important;
	}
	.search-result-page .st-hotel-result .toolbar .toolbar-action-mobile li:nth-child(2),
	.search-result-page .st-hotel-result .toolbar .toolbar-action-mobile li:first-child {
		display: none;
	}
	.search-result-page .st-hotel-result .top-filter ul li.filter-review-score ul li.st-icheck-item {
		    width: 25% !important;
			text-align: center;
	}
	.st-icheck-item {
		    padding-left: 0;
	}
	#main-footer div:nth-child(2) {
		text-align: center;
	}
	#main-footer .footer-address .say-bonjure img.alignleft {
		margin: 5px 10px 5px 10px;
	    float: unset;
	}
	.search-result-page .st-hotel-result .toolbar .toolbar-action-mobile li:nth-child(3) a {
		    visibility: hidden;
	}
	.search-result-page .st-hotel-result .toolbar .toolbar-action-mobile li:nth-child(3) a:after {
		content: "Choose your Escape";
		background: transparent;
	    color: #333;
		border: 1px solid #dfdfdf;
	    padding: 8px 15px;
		visibility: visible;
	}
	.we-support-footer ul {
		display: flex;
	    justify-content: center;
	}
	.wpb_row.subscribe-newsletter {
	    text-align: center;
	}
	.wpb_row.subscribe-newsletter .mc4wp-form-fields .inputs {
		    flex-direction: column;
			justify-content: center;
		    align-items: center;
	}
	.wpb_row.subscribe-newsletter .mc4wp-form-fields .btn.btn-primary {
		margin-top: 20px;
	}
	.wpb_row.subscribe-newsletter .mc4wp-form-fields input[type="text"],
	.wpb_row.subscribe-newsletter .mc4wp-form-fields input[type="email"] {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 550px) { 
	.category-slider-wrapper .category-slider .category-item .thumb .st-title {
		font-size: 9px;
	}
	.search-result-page .st-hotel-result .top-filter ul li.filter-review-score ul li.st-icheck-item {
		    width: 45% !important;
		    text-align: center;
		    margin-right: 0;
	}
}
/*#st-content-wrapper .owl-carousel-wrapper .owl-tour-program .owl-item .item {
	height: 250px;
	width: 320px;
}
#st-content-wrapper.st-single-tour .owl-carousel.owl-drag .owl-item {
	width: 320px !important;
}*/